/*
    INEOS FINANSZIROZAS
*/

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;600&display=swap');

._wk_message {
    margin: 30px;
    display: block;
}

.fejlec-div {
    margin-bottom: 0;
}

.container-hero {
/* 
   background:rgba(255,255,255,.9);
    display: block;
    padding: 20px; */
} 



.img-brand {
    width:auto;
    height:60px;
    text-align:center;
    margin:0px auto 20px auto;
}

.logodiv {
    text-align: center;
    display: block;
    margin: 60px auto 0 auto;
    width: 100%;
}

.bg-arnyek {
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.6) inset;
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.6) inset;
    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.6) inset;
    z-index: 1000;
}

.container-kamat {
    background-color: #292B35;
}

.container-fin {
    background: url(../tmp/bg-fin-ineos.jpg) center center;
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 150px;
    padding-bottom: 150px;
}

.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 75px;
    box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);    
}


@media(max-width:787px) {
    .container-fin {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .container  {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .bg-feher  {
        padding: 30px;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;;
        -moz-box-shadow: none;
    }    

}


.row-leiras h3 {
	font-size: 2.4rem;
	margin-bottom: 15px;
}

.row-leiras ul li ul {
    margin-top: 5px;
    margin-bottom: 5px;
}

.rogzites {
    display: block;
    margin: 40px 10px 20px 10px;
    /* border:1px solid #013267; */
    background: #0056FF;
    border-radius: 10px;
    padding: 20px;
    overflow-wrap: break-word;
}

.contentdiv .container {
    padding-top: 15px;
}

.rogzites p {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 0;
    color: #013267;
    color: white;
}

.rogzites p strong {
    font-size: 1.7rem;
    line-height: 1.6;
}

.aloldal h1 {
    margin-top: 80px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    letter-spacing: -.02em;
    color: white;
    font-size: 6rem;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-shadow: 0px 0px 15px rgba(23,23,23,0.83);
}

@media(max-width:787px) {
    .aloldal h1 {
        font-size: 4rem;
    }
}

.row-gombok {
text-align: center;
}

a.btn.btn-akcio {
text-align: center;
margin: 0 10px 20px 10px;
background: white;
color: #000;
padding: 8px 15px !important;
display: inline-block;
border-radius: 5px;
font-weight: 700;
font-size: 1.6rem;
text-transform: uppercase;
}

a.btn.btn-akcio:hover {
background: #0056FF;
color: white;
}




.row-modellek {
    padding-top: 10px;
    padding-bottom: 0px;
    text-align: center;
}

.row-modellek h3 {
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}


.row-modellek h2 {
}

.row-modellek img {
    margin-bottom: 0px;
}

.owl-modellek {
    margin-top: -10px;
    margin-bottom: 50px;

}

.owl-modellek h4 { 
    font-size:1.6rem !important;
    text-transform: uppercase;
    margin-bottom: 10px !important;
    color:#fff;
}

.owl-modellek h5 { 
    color:#fff;
}


.row-kamatok {
    text-align: center;
}

.bg-kek {
    /* background: url(../tmp/bg-ar-city-1.jpg) center center;
    background-size: cover; */
    /* background: #292B35; */
    background-image: linear-gradient(to bottom, #0e0e0e, #161618, #1d1d22, #23242b, #292b35);
    background: #B61615;
    background: #00152C;
    background: white;

}

a .bg-kek h3,
a .bg-kek h5 {
    text-decoration: none !important;
}

@media(max-width:787px) {
    .bg-kek .col-sm-5 {
        display: block;
        margin: 5px 0 5px 0;
    }
    
}


.row-kamatok .bg-kek {
    padding: 60px 0;
    margin-bottom: 20px;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px; */
    /* border:1px solid #fff; */
    /* border-image-slice: 1;
    border-image-source: linear-gradient(to right, #0056FF, #013267); */
    border-radius: 32px 32px 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}


.bg-fin h6 {
    color: #999;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 18rem;
    opacity: .1;
    position: absolute;
    display: block;
    top:-40px;
    left: 30px;
    transform: rotate(-10deg);
    -webkit-transition: .8s;
    -moz-transition: .8s;
         transition: .8s;
    }

.bg-fin:hover > h6,
.bg-fin:focus > h6 {
    font-size:27rem;
    top:-30px;
    left: 170px;
    transform: rotate(5deg);
-webkit-transition: .3s;
-moz-transition: .3s;
     transition: .3s;
}

@media(max-width:787px) {
    .row-kamatok .bg-kek {
        margin-bottom: 50px;
    }

    .row-kamatok .bg-kek h6 {
    left:auto;
    right: -10px;
    top:20px;
    font-size: 22rem;
    }
}

/*
.row-kamatok .bg-kek:hover {
    padding: 20px 0;
    margin-bottom: 20px;
    border:1px solid #013267;
 border-image-source: linear-gradient(to right, #0056FF, #013267); 
    background: white;
}

.row-kamatok .bg-kek:hover h3,
.row-kamatok .bg-kek:hover h3 em,
.row-kamatok .bg-kek:hover h5  {
    color: #000;
}
*/

.bg-fin {
    display: block;
    position: relative;
    /* background-color: rgba(255,255,255,.9);
    padding: 30px 10px;
    border-radius: 10px; */
}

.row-fin {
    margin-bottom: 100px;
}

.row-fin .col-sm-6 {
    margin-bottom: 10px;
}

.row-kamatok {
    padding-top: 100px;
}

.row-kamatok h3 {
    font-size: 2.8rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 700;
    margin-bottom: 5px;
}

.row-kamatok h3 em {
    font-size: 3.0rem;
    font-family: "Source Sans Pro",sans-serif;
}

.row-kamatok h4 {
    font-size: 3.4rem;
    margin-bottom: 30px;
    font-weight: 700;
    color:#333;
}

.row-kamatok h4 em {
    display: block;
    margin-top: 3px;
    font-size: 1.6rem;
    font-weight: 400;
}


.row-kamatok h5 {
    display: block;
    margin-top: 5px;
    font-size: 1.1rem;
}

.row-kamatok h3,
.row-kamatok h5 {
    margin: 0;
    color:#333;
}

.row-kamatok p {
    font-size: 14px;
}

/*
    KALKULATOR KIEGESZTIES
*/

@media(max-width:787px) {
        .hogyanveszemfel {
            display:block;
            margin-bottom:30px !important;
        }
        .marginfent {
            display:block;
            margin-top:20px !important;
        }

        ._ah_casco ._ah_ertek button {
            display: block;
            margin-top: 15px;
            margin-bottom: 15px;
        }
}

/*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  @keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  .blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	animation-duration: 1.1s; }
  

  @-webkit-keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  @keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  .fadeInScale {
	-webkit-animation-name: fadeInScale;
	animation-name: fadeInScale; 
}

